.dEdeOPIcDV .v393SGNBKh {
  min-height: 835px;
}

.dEdeOPIcDV .acTkSg33Tq {
  min-height: 375px;
  margin-top: 60px;
  margin-bottom: -10px;
}

.dEdeOPIcDV .Oi7IKcqA0x {
  padding: 30px;
}

.dEdeOPIcDV .We0dsP {
  height: 486px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.dEdeOPIcDV .KkxIfSHBgiC {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.dEdeOPIcDV .WmePWNBs8Z {
  margin-top: 30px;
  margin-bottom: 0;
  margin-left: 0;
}

.dEdeOPIcDV .sZSj5kWr {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .dEdeOPIcDV .We0dsP {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .dEdeOPIcDV .v393SGNBKh {
    min-height: 782px;
  }

  .dEdeOPIcDV .acTkSg33Tq {
    margin-bottom: 60px;
  }

  .dEdeOPIcDV .We0dsP {
    height: 423px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .dEdeOPIcDV .v393SGNBKh {
    min-height: 722px;
  }

  .dEdeOPIcDV .Oi7IKcqA0x {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dEdeOPIcDV .We0dsP {
    height: 354px;
    margin-top: 9px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .dEdeOPIcDV .v393SGNBKh {
    min-height: 656px;
  }

  .dEdeOPIcDV .We0dsP {
    height: 275px;
    margin-left: initial;
  }
}